Subject: HELP ON DNS

From: [email-masked]
Date: Wed, 7 Aug 96 19:16:31 PDT

Hello,

Firstly let me introduce myself as a B. Tech Computer Science and
Engineering student at University of Mauritius. For my final year, I have
to do a project namely:

'Design and Implementation of a Dynamic Domain Name Server for host
configuration on a LAN.' If, for e. g., a new server joins the LAN, the
Domain Name Server automatically updates a lookup table automatically. TCP/IP protocol is 
being used to implement.

We are planning to proceed as follows:
As soon as a new server joins the network, it broadcast its ethernet address. When the name 
server gets the message then sends a packet using the ethernet address to the server and 
gives it a name and an IP address. Then the name server pings the new server to see if 
everything is OK.

I shall be much grateful how can I find the said new server using ethernet address? 

Please send me some more information on the netbeui protocol.

Thank you for your attention

Osman

-------------------------------------
E-mail: <Osman Peermamode>[email-masked]
Date: 08/07/96
Time: 19:16:31
-------------------------------------